Subject: Re: rhce difficulty / focus

From: "Randy Melder" <[email-masked]>
Date: Sun, 9 Mar 2008 10:31:57 -0700

Thanks for the reply!

A guy that I work with and I are going to take an hour a day and study
for the test. We both have good skill sets with linux/unix, but not
with vendor specific techniques. So the goal is to get the test right
the first time.

That is why I ask. If people feel better e-mailing me off list, feel
free. Thanks.

; )

On Sun, Mar 9, 2008 at 9:03 AM, Joey Prestia <[email-masked]> wrote:
> Randy Melder wrote:
>  > Wondering if anyone in the list has taken the RHCE exam in the last two years?
>  >
>  > What did it cover? What surprises were there?
>  >
>  > Also, did you use the book "RHCE Red Hat Certified Engineer Linux
>  > Study Guide (Exam RH302) (Certification Press)" to prepare? How would
>  > you rate it?
>  >
>  > Thanks!
>  >
>  Randy,
>
>  I have not taken the test, but I got to the RedHat Academy at Estrella
>  Mountain Community College and Know this they make you sign a non
>  disclosure agreement when you take the test so that you cannot talk
>  about the test or they will take your certification. Which I can
>  understand. It especially here at the academy, really bothers a lot of
>  the students the material is well covered in the RHCE study guide by
>  Michael Jang but just reading it of course does not mean you will pass
>  the test. I in preparation have found only that one book particularly
>  helpful. Even the Practical Guide to RedHat Linux by Mark Sobell I find
>  lacking in that it does not go over a lot of stuff like setting up disk
>  quotas which I believe you need to know. The material on the test is
>  plainly listed at  https://www.redhat.com/certification/rhce/prep_guide/
>  I feel as having read the RHCE study guide it is the closest incite in
>  to what the test covers and has enough differences that if your used to
>  another distro you may have quite a few problems where as a RedHat
>  student will already have embedded in their mind the correct redhat
>  supplied tool for the job.
>
>
>  --
>  Joey
>  ---------------------------------------------------
>  PLUG-discuss mailing list - [email-masked]
>  To subscribe, unsubscribe, or to change your mail settings:
>  http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
>

-- 
- - - - - - - - - - - - - - - - - - - - - - - -
[email-masked]

NOTICE: The information contained in this e-mail is confidential and
is for the use only of the intended recipient. If you are not the
intended recipient, any disclosure, copy, distribution or other use of
this information is prohibited. If you have received this
communication in error please notify us immediately by telephone and
delete or discard this message immediately.
---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss